
/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "61"; */
"61.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "62"; */
"62.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "63"; */
"63.title" = "---";

/* Class = "NSTextFieldCell"; title = "Current Size:"; ObjectID = "64"; */
"64.title" = "Aktuelle Größe:";

/* Class = "NSTextFieldCell"; title = "Normal Size:"; ObjectID = "65"; */
"65.title" = "Normale Größe:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "66"; */
"66.title" = "Dauer:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "67"; */
"67.title" = "---";

/* Class = "NSTextFieldCell"; title = "Data Size:"; ObjectID = "68"; */
"68.title" = "Dateigröße:";

/* Class = "NSTextFieldCell"; title = "Video:"; ObjectID = "70"; */
"70.title" = "Video:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "71"; */
"71.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "104"; */
"104.title" = "---";

/* Class = "NSTextFieldCell"; title = "Data Rate:"; ObjectID = "105"; */
"105.title" = "Datenrate:";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "127"; */
"127.title" = "Quelle:";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "130"; */
"130.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "130"; */
"130.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "NSTextFieldCell"; title = "Audio:"; ObjectID = "144"; */
"144.title" = "Audio:";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "146"; */
"146.title" = "---";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "149"; */
"149.title" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "152"; */
"152.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "152"; */
"152.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "154"; */
"154.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "154"; */
"154.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "156"; */
"156.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "156"; */
"156.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "158"; */
"158.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "158"; */
"158.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "160"; */
"160.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "160"; */
"160.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "162"; */
"162.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "162"; */
"162.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "---"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "---";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "---"; ObjectID = "164"; */
"164.ibShadowedNoSelectionPlaceholder" = "---";

/* Class = "NSPanel"; title = "Inspector"; ObjectID = "XyA-Jn-1z1"; */
"XyA-Jn-1z1.title" = "Informationen";

/* Class = "NSPanel"; title = "Inspector"; ObjectID = "uGD-h0-ZAq"; */
"uGD-h0-ZAq.title" = "Informationen"; /* NEW */

/* Class = "SNRHUDWindow"; title = "Inspector"; ObjectID = "47"; */
"47.title" = "Informationen"; /* NEW */
